.site_button,
.woocommerce button.button,
.woocommerce-page button.button,
.woocommerce #respond input#submit,
.woocommerce-page #respond input#submit,
.woocommerce-message a.button.wc-forward {
    background: #EC202B !important;
    border-radius: 8px !important;
    width: 155px;
    height: 40px;
    display: flex !important;
    justify-content: center;
    align-items: center;
    color: #fff !important;
    text-align: center !important;
    font-size: 14px !important;
    font-weight: 600 !important;
    color: #fff !important;
    position: relative;
    text-transform: uppercase !important;
    z-index: 5;
    padding: 0 5px !important;
    overflow: hidden !important;
    cursor: pointer !important;
    transition: 0.6s !important;
    border: none !important;
}

.woocommerce-message a.button.wc-forward {
    background-color: #fcb61b !important;
    color: #000 !important;
}

.site_button:hover,
.woocommerce button.button:hover,
.woocommerce-page button.button:hover,
.woocommerce #respond input#submit:hover,
.woocommerce-page #respond input#submit:hover {
    background: #000 !important;
    color: #fff !important;
}

.woocommerce button.button.alt:hover:after,
.woocommerce-page button.button.alt:hover:after {
    display: none !important;
}

.woocommerce p.stars a::before {
    color: #fcb61b !important;
}

.et-db #et-boc .et-l .et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li {
    margin-top: 0 !important;
}

@media all and (min-width: 320px) and (max-width: 767px) {

    .site_button {
        width: 130px;
    }

}

@media all and (min-width: 768px) and (max-width: 980px) {}

@media only screen and (min-width: 981px) and (max-width: 1024px) {}

@media all and (min-width: 1025px) and (max-width: 1140px) {}

@media all and (min-width: 1141px) and (max-width: 1280px) {


    .site_mdt18 {
        font-size: 16px;
    }

    .top_nav_menu .et-menu.nav li>a {
        font-size: 15px;
    }
}

@media all and (min-width: 1281px) and (max-width: 1440px) {}

@media all and (min-width: 1441px) and (max-width: 1680px) {}

@media all and (min-width: 1681px) and (max-width: 1880px) {}